package com.brilliance.isc.esb.model.inner;

public class InnerReqCPC3 {

    public InnerReqCPC3() {
    }

    public InnerReqCPC3(String dinjdm) {
        this.dinjdm = dinjdm;
    }

    /**
     * 定价审批代码
     */
    public String dinjdm;
}
